/*
 Theme Name: Divi child v3.0
 Theme URI: https://www.global-mente.com
 Description: Tema base hijo de Divi para esta web, para Divi 4.0 y superior.
 Author: Global Mente
 Author URI: https://www.global-mente.com
 Template: Divi
 Version: 3.0
*/


/* estilos personalizados */

/*h1, h2, h3, h4, h5, h6, h7{word-break:keep-all; word-wrap:normal}*/

/*.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css{-webkit-transform:none !important} */ /* fix parallax en FF */


/*styles the wp-pagenavi pagination links*/
/*.wp-pagenavi a, .wp-pagenavi span {
  padding: 0.3em 0.8em !important;
  font-size: .75em !important;
  color: #333333;
  line-height: 1em;
  background: #eeeeee;
  transition: all .5s;
}*/
/*styles the wp-pagenavi current page number*/
/*.wp-pagenavi span.current {
  color: #ffffff !important;
  background: #333333 !important;
}*/
/*styles the wp-pagenavi pagination links on hover*/
/*.wp-pagenavi a:hover {
  color: #ffffff !important;
  background: #333333 !important;
}*/
/*styles the wp-pagenavi pages text*/
/*.wp-pagenavi .pages {
  background: none;
}*/



/* control del menú del pie */
body.language-en #menu-footer-en{display:block !important}
body.language-en #menu-footer-es{display:none !important}
body.language-es #menu-footer-es{display:block !important}
body.language-es #menu-footer-en{display:none !important}




/* WooCommerce+Divi tuning */
.woocommerce-order-details{margin-top:2em !important}


.single-sfwd-courses .post-meta,
.single-sfwd-lessons .post-meta,
.single-sfwd-topic .post-meta,
.single-sfwd-quiz .post-meta,
.single-sfwd-assignment .post-meta {
	display: none;
}


/* Recent Posts Widget With Thumbnails */
.rpwwt-widget .rpwwt-post-title{font-size:18px !important; line-height:1.2em !important;}
.rpwwt-widget .rpwwt-post-date{font-size:14px !important; color:#a0a0a0 !important}
.rpwwt-widget .rpwwt-post-excerpt{font-size:16px !important; line-height:1.4em !important}



/* estilos widget divi */
/*.et_pb_widget h4.widgettitle{background-color:#92cb94; color:#fff; padding:.5em; margin-bottom:1em; text-transform: uppercase; }
.et_pb_widget ul li .post-date{display:block; font-size:.75em !important}*/


/*#top-menu, .et-menu, nav#top-menu-nav, nav.et-menu-nav {
    float: none!important;
    text-align: center;
}
#et-top-navigation {
    width: 100%;
}*/



.menu_cta {
	background-color: #FE4B88;
	color: #fff;
	padding: 0 !important;
	border-radius:50px;
}

.menu_cta a {
	color: #fff !important;
	padding: 15px 15px 15px 15px !important;
}

/* fix btn top */
.et-fixed-header #top-menu li.current-menu-ancestor>a, .et-fixed-header #top-menu li.current-menu-item>a, .et-fixed-header #top-menu li.current_page_item>a{color:#fff !important}






.sin80pnt .header-content{max-width:100% !important}


.et_pb_scroll_top.et-pb-icon {
   	background: rgba(0, 0, 0, 0);
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	font-size: 60px;
    color: #00bbc9;
}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	
}

 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {

}


/*** intervalo 'conflictivo' de Divi ***/
@media all and (min-width: 981px) and (max-width: 1099px) {

}

 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	#creado-por{float:none !important; text-align: center;}
 
}

 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}

 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {

}

 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}

